.nav-list{
    font-family: inherit;
    font-size: rem(13);
    font-weight: 700;
    color: #231f20;
    margin-top: rem(15);
    &__item{
        display: inline-flex;
        &:hover{
            color: $clr-primary;
        }
    }
    &__text{
        text-transform: uppercase;
        transition: 0.3s;
        display: flex;
        line-height: 1;
        padding: rem(10);
        &.is-active {
            position: relative;        
            &:before{
                content: '';
                position: absolute;
                left: rem(10);
                right: rem(10);
                height: rem(2);
                bottom: rem(6);
                background: #231f20;
            }
        }
    }
}

.nav-list{
    &__item + &__item{
        margin-left: rem(10);
    }
}